Last modified: 2012-10-04 09:53:04 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 31193 - Fallback language on Assamese Wikipedia
Fallback language on Assamese Wikipedia
Status: RESOLVED FIXED
Product: Wikimedia
Classification: Unclassified
Language setup (Other open bugs)
unspecified
All All
: Unprioritized major (vote)
: ---
Assigned To: Nobody - You can work on this!
:
Depends on:
Blocks: 40760
  Show dependency treegraph
 
Reported: 2011-09-27 18:54 UTC by wikichaipau
Modified: 2012-10-04 09:53 UTC (History)
4 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description wikichaipau 2011-09-27 18:54:54 UTC
The Fallback Language on the Assamese Wikipedia is currently set to Bengali.  Even though the two languages share much (but not entirely) of the same script,  the two languages are very different.  Most users, editors and admins are more conversant with the English language than with the Bengali language.  It would help all category of users to have English as the fallback language.  

A poll was taken, which supported a change to English as the fallback language: 11-YES, 0-NO. 

https://secure.wikimedia.org/wikipedia/as/wiki/Wikipedia:Community_Votes#Fallback_Language 

I request that the Fallback language be changed from Bengali to English in the Assamese Wikipedia.

If this is not the correct place to request this or this is not the correct procedure, kindly do advise. 

Thanks.
Comment 1 Roan Kattouw 2011-09-27 19:34:43 UTC
I believe this can only be changed for the entire Assamese language in MediaWiki, right, Siebrand?
Comment 2 wikichaipau 2011-09-27 19:58:09 UTC
I don't see a problem in changing it for the entire Assamese language.  If the current users do not download Mediawiki for their local uses in Assamese, no one else is likely to use it.
Comment 3 Robin Pepermans (SPQRobin) 2011-09-27 21:01:35 UTC
I removed the Bengali fallback in r98253.

It was originally set to Hindi and after bug 15670, Siebrand set it to Bengali although wikichaipau said there already it should be English.
Comment 4 wikichaipau 2011-10-02 09:55:59 UTC
Hello,

The status of this problem is resolved-fixed, but the fallback language on the Assamese Wikipedia is still Bengali.
Comment 5 p858snake 2011-10-02 09:58:26 UTC
Back to FIXED, it's done. although it's not pushed out onto the cluster yet.
Comment 6 wikichaipau 2011-10-02 10:08:33 UTC
I changed the status to REOPENED.  The previous solution is not acceptable to us.  The previous solution was not what I had asked for.  I asked for English as the fallback language, and not Bengali.  Siebrand gave no explanation why Bengali was chosen.  The current request is from active Wikipedians who are native speakers of the language.
Comment 7 p858snake 2011-10-02 10:32:57 UTC
Remarking FIXED, it's been changed back to English as per comment 3, it just hasn't been pushed to the cluster yet so its not noticeable to end users just yet, This will most likely be done in the next few days.
Comment 8 wikichaipau 2011-10-02 10:41:13 UTC
I apologize for the confusion.  I would like to record the revision number here for future reference: r98253

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links